Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RMtrix", "RMtrix\RMtrix.csproj", "{65E7F4DB-2095-4E99-8546-36C3401C1A81}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		RMtrix 32bit|Any CPU = RMtrix 32bit|Any CPU
		RMtrix 32bit|x64 = RMtrix 32bit|x64
		RMtrix 32bit|x86 = RMtrix 32bit|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.Debug|x64.ActiveCfg = Debug|Any CPU
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.Debug|x64.Build.0 = Debug|Any CPU
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.Debug|x86.ActiveCfg = Debug|x86
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.Debug|x86.Build.0 = Debug|x86
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.Release|Any CPU.Build.0 = Release|Any CPU
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.Release|x64.ActiveCfg = Release|x64
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.Release|x64.Build.0 = Release|x64
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.Release|x86.ActiveCfg = Release|x86
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.Release|x86.Build.0 = Release|x86
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.RMtrix 32bit|Any CPU.ActiveCfg = RMtrix 32bit|x86
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.RMtrix 32bit|Any CPU.Build.0 = RMtrix 32bit|x86
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.RMtrix 32bit|x64.ActiveCfg = RMtrix 32bit|x86
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.RMtrix 32bit|x64.Build.0 = RMtrix 32bit|x86
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.RMtrix 32bit|x86.ActiveCfg = RMtrix 32bit|x86
		{65E7F4DB-2095-4E99-8546-36C3401C1A81}.RMtrix 32bit|x86.Build.0 = RMtrix 32bit|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
